my $expected_version = "1.036";
print("import: PAR::Packer\n");
use PAR::Packer;

if (defined PAR::Packer->VERSION) {
	my $given_version = PAR::Packer->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PAR::Packer->VERSION . '
');

}
